FROM alpine

MAINTAINER riccardo "riccardo.tomasi@magnetimarelli.com"

RUN apk add python3 py-pip 
RUN mkdir -p /usr/src/app

COPY src/requirements.txt /usr/src/app/requirements.txt
RUN cd /usr/src/app/ && pip3 install -r requirements.txt

COPY src /usr/src/app/

CMD ["/bin/sh","/usr/src/app/run.sh"]
